/* Begin Reservation Rewards Default Brand Styles */

	#SearchContent
	{
		font-family: Verdana, Arial;
		font-size: 11px;
		color: black;
	}

	#detailArea
	{
		font-family: Verdana, Arial;
		font-size: 11px;
		color: black;
	}

	#Wrapper
	{
		position: relative;
		float:left;
		right: 85%;
		width:100%;
		background-color: #E3EFFB;
	}

	#TopBar
	{
		background-color: #009CB7;
		width: 780px;
		height: 15px;
		font-size: 1px;
		line-height: 0;
	}

	#Left
	{
		color: white;
	}

	#Banner
	{
		width: 249px;
		height: 53px;
		background-image: url(/Content/Images/top_logo_rr.gif);
	}

	#leftnav
	{
		float: left;
		width: 9em;
		height: 49.5em;
		background-color: Red;
	}

	a:visited
	{
		color: #0000CC;
	}

	div.VerticalRule
	{
        background-color: #2870b1;
        border-top: solid 1px #2870b1;

	}

	div.HorizontalRule
	{
		border-top: solid 1px #e3effb;
	}

	div.LeftFooterBottom
	{
		 background-color: #e3effb;
		 width:15%;
	}
	
	div#FooterWrapper
	{
		background-color: #e3effb;
		right: 85%;
		width:100%;
	}
	
	div#FooterLeft
	{
		width:15%;
	}
	
	div#FooterRight
	{
		left: 85%;
		width: 85%;
		margin:auto; 
		text-align:center;
	}
	div.RightFooterBottom
	{
		width:85%;
		height: 160px; 
		padding-top: 15px;
		left: 250px;
	}
	
	.MainHeader
	{
		color: #2870B1;
	}

	.SubHeader
	{
		color: #2870B1;
	}

	.SmallHeader
	{
		color: #2870B1;
	}

	.Footer 
	{
		color: #2870B1;
	}

	a.Footer, a.Footer:visited 
	{
		color: #2870B1;
	}
	
	a.Footer:Hover
	{
		color: white;
		background-color: #6174B6;
	}

	a.BenefitSummaryLink, a.BenefitSummaryLink:visited, a.BenefitSummaryLink:hover
	{
		color: #2870B1;
		text-decoration: none;
	}

	.GenericBackground
	{
		 background-color: #6174B6;
	}

	.GenericColor
	{
		 color: #6174B6;
	}

	.GenericBorder
	{
		 border: solid 1px #6174B6;
	}
	
	.GenericBorderWide
	{
		 border: solid 2px #6174B6;
	}

	.BrandNavHeader
	{
		color: #262873;
	}
	
	.BrandNavLinkContainer
	{
		color: #262873;
		padding: 0;
		margin: 0;
	}
	
	a.BrandNavLink, a.BrandNavLink:visited, a.BrandNavLink:hover
	{
		color: #262873;
	}
	
	.NavImages
	{
		margin-left: 7px;
	}
	
	.BrandNavLinkStyles
	{
		font-family: verdana, arial;
		font-size: 13px;
		font-weight: bold;
		margin: 0 6px 0 6px;
	}
	
	.BrandNavLinkStyles:hover
	{
		text-decoration: underline;
	}
	
	.BrandNavLabel
	{
		color: #262873;
	}
	
	div.WhiteNavSpacer
	{
		height: 2px;
		background-color: white;
		margin-top: 4px;
	}
	
	.profile
	{
		border: solid 1px #6174B6;
	}

	.claim
	{
		border: solid 1px #6174B6;
	}

	textarea.claim
	{
		border: solid 1px #6174B6;
	}

	input.formbutton
	{
		 border: solid 1px black;
	}

	div.IntroAreaContainer
	{
		position: relative;
		float: left;
		width: 532px;
		border: dashed 2px #CDCDCD;
		height: 418px;	
	}
	
	div.RedSpacer 
	{
		font-size: 1px;
		background-color: #C16060;
		height: 10px;
		margin: 1px;
	}

	div.BlueSpacer
	{
		font-size: 1px;
		background-color: #7FCDDB;
		height: 10px;
		margin: 0 1px 1px 1px;
	}
	
	div.ImageContainer
	{
		margin: 0 1px 1px 1px;
	}
	
	div.IntroAreaLeft
	{
		position: relative;
		float: left;
		width: 320px;
		height: 318px;
	}
	
	div.IntroAreaRight
	{
		position: relative;
		float: left;
		width: 211px;
		height: 318px;
	}
	
	.Header
	{
		color: #AA4D4D;
		font-family: Arial, Helvetica;
		font-size: 14px;
		font-weight: bold;
	}

	a.LightBlueLink, a.LightBlueLink:visited
	{
		color: #2870B1;	
	}
	
	.WhiteSpacer
	{
		width: 80px;
		margin-left: 15px;
		height: 1px;
		font-size: 1px;
		line-height: 0;
		border-top: solid 1px white;	
	}

	div.PointContainer
	{
		position: absolute;
		float: left;
		left: 430px;
		height: 485px;
		width: 196px;
		border: solid 2px #CDCDCD;
	}
	
	div.MaroonText
	{
		color: #C16060;	
	}
	
	div.PointsSummaryContainer
	{
		width: 288px;
		border: solid 1px black; 
	}
	
	div.PointsOverviewContainer
	{
		border: solid 1px black; 
		padding: 10px 20px 10px 20px;
	}
	
	.topnav
	{
		width: 100%; 
		height: 16px;
		background-color: #2970B2;
	}
	
	div.headernavcontents 
	{
		color: white; 
		font-family: verdana, arial; 
		font-size: 9px; 
		padding: 0 10px 0 8px; 
	}
	
	a.headernavcontents, a.headernavcontents:visited 
	{
		color: white; 
		font-family: verdana, arial; 
		text-decoration: underline;
	}

	div.headernavcontents a 
	{ 
		color: white; 
		font-family: verdana, arial;
		font-size: 9px;  
		text-decoration: underline; 
	}

	a.headernavcontents:hover
	{
		color: white; 
		font-family: verdana, arial; 
		color: #CC0000;
	}
	
	a.WhiteLink, a.WhiteLink:visited, a.WhiteLink:hover
	{
		color: white;
	}
	
	div.leftnavheader
	{
		border-right: #c6e0f7 1px solid;
		border-top: #262873 1px solid;
		margin-top: 2px;
		font-size: 0.7em;
		border-left: #c6e0f7 1px solid;
		color: #262873;
		border-bottom: #c6e0f7 1px solid;
		font-family: tahoma, arial;
		background-color: #e3effb
	}

	div.leftnavitem
	{
		border-right: #e3effb 1px solid;
		border-top: #ffffff 1px solid;
		font-size: 0.7em;
		border-left: #e3effb 1px solid;
		color: #262873;
		border-bottom: #e3effb 1px solid;
		font-family: tahoma, arial;
		background-color: #e3effb;
 	}

	a.leftnavheaderlink
	{
		padding: 3px 3px 3px 3px;
		display: block;
		font-weight: bold;
		font-size: 0.95em;
		cursor: pointer;
		color: #262873;
		text-decoration: none
	}

	a.leftnavheaderlink:hover
	{
		font-weight: bold;
		font-size: 1em;
		color: white;
		background-color: #6699cc
	}

	a.leftnavitemlink
	{
		padding: 3px 2px 3px 12px;
		display: block;
		font-weight: bold;
		font-size: 0.95em;
		cursor: pointer;
		color: #262873;
		text-decoration: none
	}

	a.leftnavitemlink:hover
	{
		font-weight: bold;
		font-size: 1em;
		color: white;
		background-color: #6699cc
	}

	.leftnavitem
	{
		padding: 3px 2px 3px 12px;
		display: block;
		font-weight: bold;
		font-size: 0.95em;
		color: #262873;
		text-decoration: none
	}
	
	
#mainCouponcontainer
{
    position: relative;
    float: left;
    width: 455px; 
    margin-right: 8px;
    margin-bottom: 8px;
    border: solid 1px #d2d1d1;
    background-color: #f2f2f2;
}

#couponCard 
{
   position:absolute;
   float: left;
   width: 443px; 
   height: 208px; 
   margin-top: 8px;
   margin-left: 8px;
   margin-right: 8px;
}

#profileSection
{
    position: absolute;
    float: left;
    margin-top: 95px;
    left: 20%;
    margin-left: 100px;
    margin-bottom: 8px;
    font-family: verdana, Arial;
	font-size: 10px;
	line-height: 13px;
}

#dateSection
{
    position: absolute;
    float: left;
    margin-top: 15px;
    left: 20%;
    margin-left: 270px;
    margin-bottom: 8px;
    font-family: , Arial;
    font-weight:bold;
	font-size: 13px;
}

#instructionSection
{
    position: absolute;
    float: left;
    width:275px;
    margin-top: 35px;
    left: 10%;
    margin-bottom: 8px;
    font-family: , Arial;
    font-weight:bold;
	font-size: 12px;
}

.closebutton
{
	position: relative;
    float:right; 
    cursor: pointer;
}
			
.mrlink
{
	position: relative;
    float:left;
    margin-top:290px;
    right:-200px;
}

.giftCardSection
{
	position:relative;
	float:left;
	border-top: #cecccc 2px solid;
	border-right: #cecccc 2px solid;
	border-bottom: #cecccc 1px solid;
	background-color:#ffecb5;
}

.giftCardHeader
{
	font-family:Arial;
	font-size:26px;
	font-weight:bold;
	color:#a20a10;
}


 .giftCardModalMiddle
 {
 	width:420px;
 	background-color:#ffecb5;
 	font-family:arial;
 	font-weight:bold;
 	color:#a20a10;
 	border-top: #b2a57e 1px solid;
 	border-bottom: #b2a57e 1px solid;
 }

/* End Brand 1 Styles */